2018-10-22 03:10 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004883Kali Linux[All Projects] Tool Upgradepublic2018-08-23 09:01
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004883: hashcat v4.2.0 available
Descriptionhashcat v4.2.0 is available.
it also supports a new WPA2 PSK cracking method.

Full changelog
https://hashcat.net/forum/thread-7711.html
Attached Files

-Relationships
+Relationships

-Notes

~0009445

Mister_X (reporter)

4.2.1 has been released a week ago: https://hashcat.net/forum/thread-7711-page-2.html

~0009502

g0tmi1k (administrator)

This comes from Debian, not Kali ~ https://pkg.kali.org/pkg/hashcat

~0009510

sbrun (manager)

I updated it in Debian yesterday to new version 4.2.1-1
I imported it into kali. It will be in kali-rolling in few hours.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-05 17:39 kimocoder New Issue
2018-08-05 17:39 kimocoder Status new => assigned
2018-08-05 17:39 kimocoder Assigned To => sbrun
2018-08-14 19:04 Mister_X Note Added: 0009445
2018-08-23 08:44 g0tmi1k Note Added: 0009502
2018-08-23 09:01 sbrun Status assigned => resolved
2018-08-23 09:01 sbrun Resolution open => fixed
2018-08-23 09:01 sbrun Fixed in Version => 2018.4
2018-08-23 09:01 sbrun Note Added: 0009510
+Issue History